Subject: Ticket Assigned - Unable to return Items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jan 2021 07:48:09 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unable to return Items Team,

I placed 2 orders #9623777500 and #9624184040 online and I tried to return
both of them in-store and was informed that it's an error and to call
customer service.

When I called them, they are saying it's not returnable and probably in the
description it is saying the product is unreturnable which is not true. I'm
attaching screenshots of the products where it is actually saying free
returns. So please initiate return it isn't fair that I am forced to lose
money and keep items I don't need, especially when it never said the item
is unreturnable.

Pls help.
Thanks,
Anoushka

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1925879